Subject: Re: USPS PO Boxes Online - Reminder
From: "LLPS Customer Service" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Thu, 10 Jan 2013 10:52:23 -0500

Hello Carolyn.
It appears this is an existing box we opened when our UPS box in Missouri closed.  We have not been receiving mail for the past 2 weeks and I wonder if that is linked with this.  I do not remember either way if I went down for this box but I am thinking since I had Amber set this up, it may have just been forgotten.   I am not sure who is the contact or where we are in the process.  I would like to continue getting our mail again.  Let me know how I should proceed. 
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K 
Sent: Thursday, January 10, 2013 9:30 AM
To: LLPS Customer Service 
Subject: RE: USPS PO Boxes Online - Reminder

Good morning, Mike,

We have two boxes in the process of being opened.  I am aware that you took an application into Lansing Post Office yesterday for the PO Box for Corporate Record Service at the Downtown Sacramento Office.  Kathi Rajewski, window supervisor, stated that she had your application for that box and that the system would assign a PO box number or have you already been assigned a post office box number?  

Lasandra Terrell, Box Clerk, St. Louis stated your box number is 

PO BOX 771700

SAINT LOUIS MO 63177-1700 

The Saint Louis box is for Labor Law Poster Service mail.  

Did you take an application into Lansing Post Office for that post office box?  No one there communicated that to me.  

The form letter (eletter) below regarding the keys at the St. Louis post office box is just a form letter.  I can ask them to send the keys to you or leave them in the box. What do you prefer?

Express mail labels have been ordered for the reshipment to you for the Saint Louis box but I do not have the PO Box number for the Sacramento box.  

All I need is to finalize everything is the Sacramento PO Box number so I can order Express Mail labels for that reshipment.  And, I'd like to let both post offices know that the mail is arriving at the post office boxes and the reshipment needs to begin.  

Please give me a call if I am overlooking anything.  Thank you for using the United Stated Postal Service.

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE! 

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, January 10, 2013 8:56 AM
To: WHITE, CAROLYN K
Subject: Fw: USPS PO Boxes Online - Reminder

Hello Carolyn.

I received this yesterday.   I made it down (finally) to Collins Rd Post Office this week.  The supervisor there said she was faxing the pages to them in California.  I guess it is possible that things have not caught up in the system yet.  I just want to make sure things are still in good standing.  If you could follow up for me that would be helpful.   

Thank you,
Michael B
LLPS

From: [email-masked] 

Sent: Wednesday, January 09, 2013 11:00 PM

To: [email-masked] 

Subject: USPS PO Boxes Online - Reminder

Dear MICHAEL BISHOP: 

This is a friendly reminder that you still have not picked up your keys for the PO Box referenced below: 

      Transaction number:
     91000269259623
     
      Payment amount:
     $260.00
     
      Payment period:
     12 months
     
      Payment method:
     Visa credit card
     
      Next payment due:
     12/31/2013
     
      Post Office location:
     1720 MARKET ST LBBY 
     
     SAINT LOUIS, MO, 63155

Be sure to bring a copy of your completed PO Boxes Online application and two acceptable forms of identification to the Post Office where your box is located. (To print the application, sign in to your PO Boxes Online account.) 

Your ID must be current, contain sufficient information to confirm that you are who you claim to be, contain your current address, and be traceable to you. One form of ID must contain a photograph. Social Security cards, credit cards, and birth certificates are not acceptable IDs. 

Acceptable Photo IDs: 

  a.. Valid driver's license or state non-driver's identification card 
  b.. Armed forces, government, university, or recognized corporate identification card 
  c.. Passport, alien registration card, or certificate of naturalization 
Acceptable Non-Photo IDs: 

  a.. Current lease, mortgage, or deed of trust 
  b.. Voter or vehicle registration card 
  c.. Home or vehicle insurance policy 
When you present your application and acceptable forms of ID for verification at the Post Office, you will receive your box number and keys (or combination). 

If you are applying for a PO Box in a different city or state, you may go to your local Post Office to begin the application process. 

If you need to cancel your PO Box application before you have picked up your keys, you may request a refund online (after 2 days and up to 60 days from the date you applied for a PO Box). 

*Please do not respond to this system-generated email. 
If you need assistance with PO Boxes Online, please visit http://www.usps.com/customerservice/ or contact the Internet Customer Care Center at [email-masked]. 

Thank you for choosing the United States Postal Service. We appreciate your business.